"Network Icon" = "ネットワークアイコン";
"User" = "ユーザー";
"Begin Search Here" = "検索はここから始めて下さい";
"Availability" = "入手し易さ";
"%d Users" = "%d ユーザー";
"Browse Host..." = "ホストを参照...";
"Download Selection(s)" = "選択項目をダウンロード";
"666 Users" = "666 ユーザー";
"Duration" = "再生時間";
"Pause/Resume" = "一時停止／再開";
"Artist" = "アーティスト";
"off" = "無効";
"Delete Search" = "検索を削除";
"Recent Searches" = "最近の検索";
"%d of %d" = "%d 件のうち %d 件";
"File" = "ファイル";
"Enable/disable filtering" = "フィルタを有効／無効";
"File Icon" = "ファイルアイコン";
"No recent searches" = "最近の検索がありません";
"Album" = "アルバム";
"Bitrate" = "音質";
"no search selected" = "検索が未選択です";
"on" = "有効";
"Clear Entries" = "項目を消去";
"Everything" = "すべての種類";
"Keyword filter" = "キーワードフィルタ";
"Size" = "容量";
